# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Accessibility panel
# which is available from the Web Developer sub-menu -> 'Accessibility'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Accessibility panel
# which is in the Developer Tools, available in the
# Browser Tools sub-menu -> 'Web Developer Tools'
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (accessibility.role): A title text used for Accessibility
# tree header column that represents accessible element role.
accessibility.role=Rol

# LOCALIZATION NOTE (accessibility.name): A title text used for Accessibility
# tree header column that represents accessible element name.
accessibility.name=Nome

# LOCALIZATION NOTE (accessibility.logo): A title text used for Accessibility
# logo used on the accessibility panel landing page.
accessibility.logo=Logo de accesibilidade

# LOCALIZATION NOTE (accessibility.properties): A title text used for header
# for Accessibility details sidebar.
accessibility.properties=Propiedades

# LOCALIZATION NOTE (accessibility.treeName): A title text used for
# Accessibility tree (that represents accessible element name) container.
accessibility.treeName=Árbore de accesibilidade

# LOCALIZATION NOTE (accessibility.accessible.notAvailable): A title text
# displayed when accessible sidebar panel does not have an accessible object to
# display.
accessibility.accessible.notAvailable=Información de accesibilidade non dispoñíbel

# LOCALIZATION NOTE (accessibility.enable): A title text for Enable
# accessibility button used to enable accessibility service.
accessibility.enable=Activar as funcións de accesibilidade

# LOCALIZATION NOTE (accessibility.enabling): A title text for Enable
# accessibility button used when accessibility service is being enabled.
accessibility.enabling=Activando as funcións de accesibilidade…

# LOCALIZATION NOTE (accessibility.disable): A title text for Disable
# accessibility button used to disable accessibility service.
accessibility.disable=Desactivar as funcións de accesibilidade

# LOCALIZATION NOTE (accessibility.disabling): A title text for Disable
# accessibility button used when accessibility service is being
# disabled.
accessibility.disabling=Desactivando as funcións de accesibilidade…

# LOCALIZATION NOTE (accessibility.pick): A title text for Picker button
# button used to pick accessible objects from the page.
accessibility.pick=Seleccione un obxecto accesíbel dende a páxina

# LOCALIZATION NOTE (accessibility.disable.disabledTitle): A title text used for
# a tooltip for Disable accessibility button when accessibility service can not
# be disabled. It is the case when a user is using a 3rd party accessibility
# tool such as screen reader.
accessibility.disable.disabledTitle=Non é posíbel desactivar o servizo de accesibilidade. Úsase fora das ferramentas de desenvolvemento.

# LOCALIZATION NOTE (accessibility.disable.enabledTitle): A title text used for
# a tooltip for Disable accessibility button when accessibility service can be
# disabled.
accessibility.disable.enabledTitle=Desactivarase o servizo de accesibilidade para todas as lapelas e xanelas.

# LOCALIZATION NOTE (accessibility.enable.disabledTitle): A title text used for
# a tooltip for Enabled accessibility button when accessibility service can not
# be enabled.
accessibility.enable.disabledTitle=Non é posíbel activar o servizo de accesibilidade. Desactivouse a través da preferencia de privacidade dos servizos de accesibilidade.

# LOCALIZATION NOTE (accessibility.enable.enabledTitle): A title text used for
# a tooltip for Enabled accessibility button when accessibility service can be
# enabled.
accessibility.enable.enabledTitle=Activarase o servizo de accesibilidade para todas as lapelas e xanelas.

# LOCALIZATION NOTE (accessibility.learnMore): A text that is used as is or as textual
# description in places that link to accessibility inspector documentation.
accessibility.learnMore=Máis información

# LOCALIZATION NOTE (accessibility.description.general.p1): A title text for the first
# paragraph, used when accessibility service description is provided before accessibility
# inspector is enabled. %S in the content will be replaced by a link at run time
# with the accessibility.learnMore string.
accessibility.description.general.p1=O Inspector de accesibilidade permítelle examinar a árbore de accesibilidade da páxina actual, que é usada polos lectores de pantalla e outras tecnoloxías de asistencia. %S

# LOCALIZATION NOTE (accessibility.description.general.p2): A title text for the second
# paragraph, used when accessibility service description is provided before accessibility
# inspector is enabled.
accessibility.description.general.p2=As características de accesibilidade poden afectar ao rendemento doutros paneis das ferramentas de desenvolvemento; recomendase desactivalas cando non se usen.

# LOCALIZATION NOTE (accessibility.tree.menu.printToJSON): A title text used when a
# context menu item for printing an accessible tree to JSON is rendered after triggering a
# context menu for an accessible tree row.
accessibility.tree.menu.printToJSON=Imprimir en JSON

# LOCALIZATION NOTE (accessibility.checks): A title text used for header for checks
# section in Accessibility details sidebar.
accessibility.checks=Comprobacións

# LOCALIZATION NOTE (accessibility.checks.empty2): A title text used for indicating that
# accessibility checks for a node yielded no results and another node should be
# selected.
accessibility.checks.empty2=Non hai comprobacións para este nó.

# LOCALIZATION NOTE (accessibility.contrast.header): A title text used for header for
# checks related to color and contrast.
accessibility.contrast.header=Cor e contraste

# LOCALIZATION NOTE (accessibility.contrast.error): A title text for the color
# contrast ratio, used when the tool is unable to calculate the contrast ratio value.
accessibility.contrast.error=Imposíbel calcular

# LOCALIZATION NOTE (accessibility.contrast.large.text): A title text for the color
# contrast ratio label indicating that the color contrast criteria used is if for large
# text. This is lower case because it's used as a label for a tree item in accessibility
# tree.
accessibility.contrast.large.text=texto grande

# LOCALIZATION NOTE (accessibility.contrast.large.title): A title text for the tooltip
# used for the large text label (see accessibility.contrast.large.text).
accessibility.contrast.large.title=O texto é de 14 puntos e en grosa ou maior ou 18 puntos ou maior.

# LOCALIZATION NOTE (accessibility.contrast.annotation.AA): A title text for the paragraph
# describing that the given colour contrast satisfies AA standard from Web Content
# Accessibility Guidelines. %S in the content will be replaced by a link at run time
# with the accessibility.learnMore string.
accessibility.contrast.annotation.AA=Atende aos estándares WCAG AA para texto accesible. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.AAA): A title text for the
# paragraph describing that the given colour contrast satisfies AAA standard from Web
# Content Accessibility Guidelines. %S in the content will be replaced by a link at run
# time with the accessibility.learnMore string.
accessibility.contrast.annotation.AAA=Coñeza os estándares WCAG AAA para texto accesible. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.FAIL): A title text for the
# paragraph describing that the given colour contrast fails to meet the minimum level from
# Web Content Accessibility Guidelines. %S in the content will be replaced by a link at
# run time with the accessibility.learnMore string.
accessibility.contrast.annotation.FAIL=Non cumpre os estándares de WCAG para texto accesible. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.transparent.error): A title text for the
# paragraph suggesting a fix for error in color contrast calculation for text nodes with zero alpha.
accessibility.contrast.annotation.transparent.error=Escolla unha cor que non sexa transparente.

# LOCALIZATION NOTE (accessibility.badges): A title text for the group of badges
# that are rendered for each accessible row within the accessibility tree when
# one or more accessibility checks fail.
accessibility.badges=Comprobacións de accesibilidade

# LOCALIZATION NOTE (accessibility.filter.none): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# resets all filtering in tree, and for the simulation menu item that resets
# applied color matrices to the default matrix.
accessibility.filter.none=Nada

# LOCALIZATION NOTE (accessibility.filter.all2): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on all accessibility failures within it.
accessibility.filter.all2=Todos os problemas

# LOCALIZATION NOTE (accessibility.filter.contrast): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on contrast accessibility failures within it.
accessibility.filter.contrast=Contraste

# LOCALIZATION NOTE (accessibility.filter.textLabel): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on text label and name accessibility failures within it.
accessibility.filter.textLabel=Etiquetas de texto

# LOCALIZATION NOTE (accessibility.filter.keyboard): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on keyboard accessibility failures within it.
accessibility.filter.keyboard=Teclado

# LOCALIZATION NOTE (accessibility.badge.contrast): A title text for the badge
# that is rendered within the accessible row in the accessibility tree for a
# given accessible object that does not satisfy the WCAG guideline for colour
# contrast.
accessibility.badge.contrast=contraste

# LOCALIZATION NOTE (accessibility.badge.contrast.warning): A label for the
# badge and attached warning icon that is rendered within the accessible row in
# the accessibility tree for a given accessible object that does not satisfy the
# WCAG guideline for colour contrast.
accessibility.badge.contrast.warning=advertencia de contraste

# LOCALIZATION NOTE (accessibility.badge.keyboard): A title text for the
# badge that is rendered within the accessible row in the accessibility tree for
# a given accessible object that does not satisfy the WCAG guideline for
# keyboard accessibility.
accessibility.badge.keyboard=teclado

# LOCALIZATION NOTE (accessibility.badge.textLabel): A title text for the
# badge that is rendered within the accessible row in the accessibility tree for
# a given accessible object that does not satisfy the WCAG guideline for text
# alternative.
accessibility.badge.textLabel=etiqueta de texto

# LOCALIZATION NOTE (accessibility.badge.contrast.tooltip): A title text for the
# badge tooltip that is rendered on mouse hover over the badge in the accessible
# row in the accessibility tree for a given accessible object that does not
# satisfy the WCAG guideline for colour contrast.
accessibility.badge.contrast.tooltip=Non cumpre os estándares de WCAG para texto accesible.

# LOCALIZATION NOTE (accessibility.badge.keyboard.tooltip): A title text
# for the badge tooltip that is rendered on mouse hover over the badge in the
# accessible row in the accessibility tree for a given accessible object that
# does not satisfy the WCAG guideline for keyboard accessibility.
accessibility.badge.keyboard.tooltip=Non cumpre os estándares de WCAG para accesibilidade do teclado.

# LOCALIZATION NOTE (accessibility.badge.textLabel.tooltip): A title text
# for the badge tooltip that is rendered on mouse hover over the badge in the
# accessible row in the accessibility tree for a given accessible object that
# does not satisfy the WCAG guideline for text alternative.
accessibility.badge.textLabel.tooltip=Non cumpre os estándares de WCAG para a alternativa de texto.

# LOCALIZATION NOTE (accessibility.tree.filters): A title text for the toolbar
# within the main accessibility panel that contains a list of filters to be for
# accessibility audit.
accessibility.tree.filters=Comprobe se hai problemas:

# LOCALIZATION NOTE (accessibility.tree.filters.prefs): A title text for the
# preferences button tooltip that contains preferences for accessibility audit.
accessibility.tree.filters.prefs=Configure as preferencias

# LOCALIZATION NOTE (accessibility.progress.initializing): A title text for the
# accessibility panel overlay shown when accessibility audit is starting up.
accessibility.progress.initializing=Inicializando…

# LOCALIZATION NOTE (accessibility.progress.initializing): A title text for the
# accessibility panel overlay shown when accessibility audit is running showing
# the number of nodes being audited. Semi-colon list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
accessibility.progress.progressbar=Comprobación #1 nó;Comprobación de #1 nós

# LOCALIZATION NOTE (accessibility.progress.finishing): A title text for the
# accessibility panel overlay shown when accessibility audit is finishing up.
accessibility.progress.finishing=Rematando…

# LOCALIZATION NOTE (accessibility.pref.scroll.into.view.title): A title
# text for the tooltip for the checkbox pref in the accessibility panel that
# sets node auto scroll.
accessibility.pref.scroll.into.view.title=Desprácese automaticamente ao nó seleccionado á vista

# LOCALIZATION NOTE (accessibility.pref.scroll.into.view.label): A title
# text for the checkbox pref in the accessibility panel that sets node auto
# scroll.
accessibility.pref.scroll.into.view.label=Desprácese ata a vista

# LOCALIZATION NOTE (accessibility.documentation.label): This is the label for
# the Documentation menu item.
accessibility.documentation.label=Documentación…

# LOCALIZATION NOTE (accessibility.simulation): A title text for the toolbar
# within the main accessibility panel that contains a list of simulations for
# vision deficiencies.
accessibility.simulation=Simular:

# LOCALIZATION NOTE (accessibility.simulation.protanopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the protanopia simulation option.
accessibility.simulation.protanopia=Protanopia (sen vermello)

# LOCALIZATION NOTE (accessibility.simulation.deuteranopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the deuteranopia simulation option.
accessibility.simulation.deuteranopia=Deuteranopia (sen verde)

# LOCALIZATION NOTE (accessibility.simulation.tritanopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the tritanopia simulation option.
accessibility.simulation.tritanopia=Tritanopia (sen azul)

# LOCALIZATION NOTE (accessibility.simulation.contrastLoss): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the contrast loss simulation option.
# It is also shown in the simulation menu button in the accessibility panel and represent the
# contrast loss simulation option currently selected.
accessibility.simulation.contrastLoss=Perda de contraste

# LOCALIZATION NOTE (accessibility.simulation.achromatopsia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the achromatopsia simulation option.
accessibility.simulation.achromatopsia=Acromatopsia (sen cores)

# LOCALIZATION NOTE (accessibility.toolbar.displayTabbingOrder.label): A title text for a checkbox label
# in the accessibility panel toolbar that turns on/off the overlay of focusable elements in their
# tabbing order.
accessibility.toolbar.displayTabbingOrder.label=Mostrar a orde de tabulacións

# LOCALIZATION NOTE (accessibility.toolbar.displayTabbingOrder.tooltip): A title text for a checkbox
# tooltip in the accessibility panel toolbar that turns on/off the overlay of focusable elements in
# their tabbing order.
accessibility.toolbar.displayTabbingOrder.tooltip=Mostrar a orde de tabulación dos elementos e o seu índice de tabulación.
